uuid: 50c4382d-7760-4805-8fc7-a7086c432f54
langcode: en
status: true
dependencies:
  config:
    - block_content.type.contact
id: block_content.contact
target_entity_type_id: block_content
target_bundle: contact
default_langcode: site_default
language_alterable: false
